{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "团购自助兑换"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "订单",
				"usingComponents": {
					"pay-button-sdk": "tta5a3d31e3aecfb9b11://pay-button"
				}
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/order/confirm",
			"style": {
				"navigationBarTitleText": "确认订单"
			}
		},
		{
			"path": "pages/order/detail",
			"style": {
				"navigationBarTitleText": "团购券",
				"usingComponents": {
					"pay-button-sdk": "tta5a3d31e3aecfb9b11://pay-button"
				}
			}
		},
		{
			"path": "pages/user/license",
			"style": {
				"navigationBarTitleText": "资质亮照"
			}
		},
		{
			"path": "pages/order/store",
			"style": {
				"navigationBarTitleText": "选择门店"
			}
		},
		{
			"path": "pages/user/address",
			"style": {
				"navigationBarTitleText": "会员地址"
			}
		},
		{
			"path": "pages/order/info",
			"style": {
				"navigationBarTitleText": "预约详情",
				"usingComponents": {
					"pay-button-sdk": "tta5a3d31e3aecfb9b11://pay-button"
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "团购自助兑换",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"backgroundColor": "#ffffff",
		"borderStyle": "white",
		"color": "#666666",
		"selectedColor": "#fe2c56",
		"list": [
			{
				"iconPath": "/static/image/coupon.png",
				"selectedIconPath": "/static/image/coupon-fill.png",
				"pagePath": "pages/index/index",
				"text": "首页"
			},
			{
				"iconPath": "/static/image/order.png",
				"selectedIconPath": "/static/image/order-fill.png",
				"pagePath": "pages/order/order",
				"text": "订单"
			},
			{
				"iconPath": "/static/image/user.png",
				"selectedIconPath": "/static/image/user-fill.png",
				"pagePath": "pages/user/user",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {}
}
